Subject: Re: Setup 2.249.2.5 Hangs during "Install from Local Directory"
From: "Max Bowsher" <[email-masked]>
To: "John Carlyle- Clarke" <[email-masked]>
Cc: "Cygwin List \(E-mail\)" <[email-masked]>
Date: Wed, 18 Sep 2002 18:14:45 +0100

John Carlyle- Clarke wrote:
> Setup was causing me a problem, which I worked around.  Now I am seeing
problems with some of the Cygwin packages.  I believe
> they may be manifestations of the same problem.  I can provide an strace for
crontab which I can't for setup (I think?).

setup.exe does not use cygwin1.dll (or you wouldn't be able to run it without a
Cygwin install :-), so the problems are distantly related, if at all.

For setup.exe, try the current snapshot release.

crontab, I'll leave to someone else, since I don't use Cygwin cron.

Max.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/